<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Ended with no transcription.</key>
	<string>Ohne Transkription beendet.</string>
	<key>No event observer was attached</key>
	<string>Kein Ereignis‑Beobachter angehängt worden</string>
	<key>OpenAI-Compatible Runner was not ready.</key>
	<string>OpenAI‑kompatibler Runner war nicht bereit.</string>
	<key>You should provide an Authentication Token in MacWhisper's Custom OpenAI Compatible Provider settings.</key>
	<string>Gib in MacWhispers Einstellungen für den benutzerdefinierten OpenAI-kompatiblen Anbieter ein Authentifizierungstoken ein.</string>
</dict>
</plist>
